<%= link_to 'Новая категория', new_category_path, class: 'btn btn-success primary'%>

<table class="table">
  <thead>
  <tr>
    <th scope="col">#</th>
    <th scope="col">Category</th>
    <th scope="col">Subject</th>
    <th scope="col">Options</th>
  </tr>
  </thead>
  <tbody>
  <%= render @categories %>
  </tbody>
</table>